
Katello - Bug #5430

Links in content view version deletion are broken

04/24/2014 01:33 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As part of version deletion, the link on the Content Host step and Activation Key step are broken.

History

#1 - 06/04/2014 01:25 PM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

#2 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
